Bug 8625 - No license
No license
Product: Red Hat Raw Hide
Classification: Retired
Component: caching-nameserver (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
Depends On:
  Show dependency treegraph
Reported: 2000-01-19 12:43 EST by Donnie Barnes
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-01-27 13:56:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Donnie Barnes 2000-01-19 12:43:27 EST
Add a license to the package (/usr/doc/caching-nameserver*) that details
where this package came from and what the copyright is (none, basically).
Comment 1 Cristian Gafton 2000-01-27 13:56:59 EST
fixed in the devel tree

Note You need to log in before you can comment on or make changes to this bug.